
/* File Paths */
"0Ar-dG-egc.label" = "File Paths";

/* File Paths */
"0Ar-dG-egc.paletteLabel" = "File Paths";

/* Breakpoints */
"0i2-bo-BNc.label" = "Breakpoint";

/* Stack */
"2Fk-Ue-3ol.label" = "Stack";

/* Toggle Console */
"3pl-51-JYV.ibShadowedToolTip" = "Commuta console";

/* Step Over */
"7M5-Rf-apW.ibShadowedToolTip" = "Esegui istruzione";

/* Toggle Sidebar */
"BcW-Ap-rhC.label" = "Toggle Sidebar";

/* Toggle Sidebar */
"BcW-Ap-rhC.paletteLabel" = "Toggle Sidebar";

/* Scripting Window */
"F0z-JX-Cv5.title" = "Debugger";

/* Run */
"G5R-Og-Mfb.label" = "Esegui";

/* Run */
"G5R-Og-Mfb.paletteLabel" = "Esegui";

/* Run (⌘⏎) */
"G5R-Og-Mfb.toolTip" = "Esegui (⌘⏎)";

/* The file on disk has changed outside of Glyphs. */
"Oht-7l-AlD.title" = "Il file su disco è stato modificato fuori da Glyphs.";

/* Search */
"Pir-zd-wsJ.label" = "Trova";

/* Reload */
"Qv3-ca-wov.title" = "Ricarica";

/* Clear Console (⌘K) */
"UFF-9H-lsn.ibShadowedToolTip" = "Pulisci console (⌘K)";

/* Python Files */
"c2I-AM-Wwf.ibShadowedToolTips[0]" = "File Python";

/* Breakpoints */
"c2I-AM-Wwf.ibShadowedToolTips[2]" = "Breakpoint";

/* Code Search */
"c2I-AM-Wwf.ibShadowedToolTips[3]" = "Ricerca codice";

/* Ignore */
"fcn-gC-tYq.title" = "Ignora";

/* Script Settings */
"gB7-mX-bjn.ibShadowedToolTip" = "Script Settings";

/* Files */
"ifD-Ed-bTh.label" = "File";

/* Toolbar Item */
"jUn-Hj-Aui.label" = "Toolbar Item";

/* Toolbar Item */
"jUn-Hj-Aui.paletteLabel" = "Toolbar Item";

/* Activate Breakpoints */
"jtA-fT-Nl8.ibShadowedToolTip" = "Attiva breakpoint";

/* Step Over */
"keI-KH-WrF.ibShadowedToolTip" = "Esegui istruzione";

/* Step Over */
"sR8-MJ-p3A.ibShadowedToolTip" = "Esegui istruzione";

/* Docu */
"uQy-Ur-rf7.label" = "Docu";

/* Docu */
"uQy-Ur-rf7.paletteLabel" = "Docu";

/* Label */
"v3v-OA-N5g.title" = "Label";

/* Continue */
"waH-44-M0l.ibShadowedToolTip" = "Continua";

